{
  "id": 5498255,
  "name": "Abe Ostrovsky, appellee, v. Asher Rosenberg, appellant",
  "name_abbreviation": "Ostrovsky v. Rosenberg",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,519",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 519,
    "ocr_confidence": 0.502,
    "sha256": "dcab205d66a947c4bb712af7227684552bd98bf81db4789c1d66826922216091",
    "simhash": "1:13314c9cd4215f2c",
    "word_count": 81
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abe Ostrovsky, appellee, v. Asher Rosenberg, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "G. E. Sankstone, for appellant; George F. Ort, of counsel. David Silbert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Abe Ostrovsky, appellee, v. Asher Rosenberg, appellant.\nGen. No. 28,519.\nForcible detainer of premises held on lease. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Peter H. Sehwaba, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed December 10, 1923.\nG. E. Sankstone, for appellant; George F. Ort, of counsel. David Silbert, for appellee."
  },
  "file_name": "0623-01",
  "first_page_order": 677,
  "last_page_order": 677
}
